/**
 * Jobs.it - TB Menu SCSS 
 */
/**
 * Corporate colour
 */
/**
 * Brands
 */
/**
 * FFG Corporate
 */
/**
 * FFG Distribution
 */
.block-tb-megamenu-menu-blockmain {
  margin-left: auto;
  margin-right: auto;
}

#block-mainnavigation nav.tbm {
  background: transparent;
}

#block-mainnavigation .tbm-nav {
  display: flex;
  justify-content: center;
  padding-bottom: 0.5rem;
}

#block-mainnavigation .tbm-item.level-1 {
  border: none;
}

#block-mainnavigation .tbm-link.level-1 {
  color: #393939;
  padding: 1rem 1.25rem;
}

#block-mainnavigation .tbm-link.level-1:hover, #block-mainnavigation .tbm-link.level-1:focus {
  background-color: transparent;
}

#block-mainnavigation .tbm-submenu {
  background-color: #FFFFFF;
  border-radius: 0;
  border-top-width: 0;
  border: none;
  padding: 1rem;
}

#block-mainnavigation .tbm-button {
  border: none;
  background-color: transparent;
}

#block-mainnavigation .tbm-button-container span {
  height: 0.2rem;
}

#block-mainnavigation .tbm-button-container span:nth-child(2), #block-mainnavigation .tbm-button-container span:nth-child(3) {
  top: calc(40% - 0.1875rem);
}

#block-mainnavigation .tbm-button-container span:nth-child(4) {
  top: calc(72% - 0.1875rem);
}

#block-mainnavigation .tbm-nav {
  background-color: transparent;
  font-family: Open Sans;
}

#block-mainnavigation .tbm-nav .tbm-item.level-1, #block-mainnavigation .tbm-nav .tbm-link.level-1 {
  color: #000000;
  text-transform: uppercase;
  font-size: 21px;
  font-weight: 300;
  transition: all 0.2s ease-in-out;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
}

#block-mainnavigation .tbm-nav .level-1 .tbm-link-container a:hover, #block-mainnavigation .tbm-nav .tbm-item.level-1 .no-link:hover {
  color: #717171;
}

.masthead.shrink #block-mainnavigation .tbm-item, .masthead.shrink #block-mainnavigation .tbm-link {
  font-size: 18px;
  transition: all 0.1s ease-in-out;
  -webkit-transition: all 0.1s ease-in-out;
  -moz-transition: all 0.1s ease-in-out;
}

#block-mainnavigation .tbm-subnav .tbm-link-container a.tbm-link:hover::after {
  width: inherit;
  left: inherit;
  background-color: transparent;
}

#block-mainnavigation .tbm-submenu .menu--industrial .nav, #block-mainnavigation .tbm-submenu .menu--aerospace .nav, #block-mainnavigation .tbm-submenu .menu--automotive .nav {
  display: inherit;
}

#block-mainnavigation .tbm-submenu .menu--industrial .nav .nav-link, #block-mainnavigation .tbm-submenu .menu--aerospace .nav .nav-link, #block-mainnavigation .tbm-submenu .menu--automotive .nav-link {
  color: #000000;
  padding: 0.5rem 0.5rem;
  text-transform: none;
}

#block-mainnavigation .tbm-submenu .menu--industrial .nav .nav-link.is-active, #block-mainnavigation .tbm-submenu .menu--aerospace .nav .nav-link.is-active, #block-mainnavigation .tbm-submenu .menu--automotive .nav .nav-link.is-active {
  font-weight: 400;
}

#block-mainnavigation .items-5 a.active-trail, #block-mainnavigation .items-6 a.active-trail, #block-mainnavigation .items-7 a.active-trail {
  font-weight: 400;
}

#block-mainnavigation .tbm-submenu .menu--industrial .nav .nav-link:hover, #block-mainnavigation .tbm-submenu .menu--aerospace .nav .nav-link:hover, #block-mainnavigation .tbm-submenu .menu--automotive .nav-link:hover {
  color: #717171;
}

#block-mainnavigation .tbm-subnav .tbm-item {
  color: #000000;
  text-transform: none;
}

#block-mainnavigation .tbm-subnav .tbm-item a {
  color: #000000;
}

#block-mainnavigation .tbm-subnav .tbm-item a:hover {
  color: #717171;
}

#block-mainnavigation .tbm-submenu .menu--industrial h2, #block-mainnavigation .tbm-submenu .menu--aerospace h2, #block-mainnavigation .tbm-submenu .menu--automotive h2 {
  font-size: 1.6rem;
  font-weight: 100;
  color: #303030;
}

#block-mainnavigation .tbm-submenu .menu--industrial h2, #block-mainnavigation .tbm-submenu .menu--aerospace h2, #block-mainnavigation .tbm-submenu .menu--automotive h2 {
  position: relative;
}

#block-mainnavigation .tbm-submenu .menu--industrial h2:after, #block-mainnavigation .tbm-submenu .menu--aerospace h2:after, #block-mainnavigation .tbm-submenu .menu--automotive h2:after {
  background-color: #FFFF00;
  content: "";
  height: 4px;
  left: 0;
  bottom: -5px;
  position: absolute;
  transform: translateX(0%);
  width: 40%;
}

#block-system-menu-blockindustrial, #block-system-menu-blockaerospace {
  border-right: none;
  margin-right: 0;
}

@media (min-width: 1200px) {
  .tbm-submenu-toggle:before {
    font-family: "fontello";
    font-weight: 900;
    content: "\f004";
    border-left: none;
    border-right: none;
    border-top: none;
  }
  #block-mainnavigation .tbm-submenu-toggle {
    width: 1rem !important;
  }
  #block-mainnavigation .tbm-link.level-1 {
    color: #393939;
    padding: 1rem 1rem;
  }
  #block-mainnavigation .tbm-link-container .no-link, #block-mainnavigation .tbm-link-container a.tbm-link {
    border-bottom: 2px solid transparent;
    position: relative;
  }
  #block-mainnavigation .tbm-link-container .no-link::after, #block-mainnavigation .tbm-link-container a.tbm-link::after {
    content: "";
    position: absolute;
    width: 0px;
    height: 2px;
    left: 50%;
    bottom: 0;
    background-color: #FFFF00;
    transition: all ease-in-out 0.3s;
  }
  #block-mainnavigation .tbm-link-container .no-link:hover::after, #block-mainnavigation .tbm-link-container a.tbm-link:hover::after {
    width: 100%;
    left: 0;
    background-color: #FFFF00;
  }
  #block-mainnavigation .tbm-item .tbm-item-child .level-1 {
    position: inherit;
  }
  #block-mainnavigation .tbm-submenu-toggle {
    background-color: transparent;
    color: #33373A;
    width: 2rem;
  }
  #block-system-menu-blockindustrial, #block-system-menu-blockaerospace {
    border-right: 1px solid #E5E5E5;
    margin-right: 2rem;
  }
}